LinHES - Support # 980: mpd broken in 8.2

Status: Closed Priority: Normal
Author: mikavir Category:

Created: 11/09/2014 Assignee:

Updated: 11/20/2014 Due date:

Description: After updating to 8.2 mpd does not work, log tells us:

mpd: /usr/bin/mpd: error while loading shared libraries: libwrap.so.0: cannot open shared object file: No such
file or directory

Associated revisions

11/20/2014 11:51 am - brfransen

libmpdclient: initial inclusion. dep of mpd. refs #980

11/20/2014 11:54 am - brfransen
libupnp: initial inclusion. dep of mpd. refs #980

11/20/2014 12:07 pm - brfransen
mpd: update to 19.4. closes #980

History

11/20/2014 06:22 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:c10f307092a01257ee663c1ee95fcca4ec021052.
